Subject: Lost my PINE Inbox

From: Dharsee Moez <[email-masked]>
Date: Fri, 22 Mar 1996 22:00:47 GMT

Hi.  Recently I ran, for the first time, the Netscape 2.0 Mail program.  Since then, my Pine
Inbox would update with new messages.  Netscape created a directory, "nsmail", in which it
stores the Netscape inbox, called "Inbox".  It also has the file "..PINE", which is the PINE
Inbox the last time it was updated.   Anyway, I changed the inbox path in PINE to nsmail/Inbox;
but now, in PINE, new messages only appear once I've already opened them in Netscape, not
otherwise.  What can I do to restore the INBOX in PINE??

I'm using a Sun SparcStation and PINE 3.90.  Thanks in advance.

----------------------------------------------------------------------------------------
MOEZ A. DHARSEE, [email-masked], [email-masked]    It's all fun and games until
University of Toronto, St-George Campus     		    somebody gets hurt...
Computer Science/Human Biology, 3rd Year Undergrad	    then it's a sport!
----------------------------------------------------------------------------------------